familia = "Lazarev"
P = familia[0]
import keyword
sp_kw = keyword.kwlist
print(sp_kw )

sp_kw.remove('nonlocal')
print(sp_kw)

print("Количество переменных с именем nonlocal в исходном списке=",sp_kw.count('nonlocal'))

kort_nam = ('Danil','Pavel','Elizoveta','Ekaterina')
print(type(kort_nam))

kort_nam = kort_nam + ('Daniil','Dmitriy')

print(kort_nam)


print('Количество человек с именем Dima среди элементов кортежа=',kort_nam.count('Dima'))
dict_bas = {'Строка1':familia,'Строка2':P,'Список':sp_kw,'Кортеж':kort_nam}

print(dict_bas)

print(dict_bas['Строка1'])
